Contents

# Formula Bar

Lietojiet šo joslu, lai ievadītu formulas.

## Name Box

Displays the reference for the current cell, the range of the selected cells, or the name of the area. You can also select a range of cells, and then type a name for that range into the Name Box.

Nosaukuma lauks

## Function

Opens the Function Wizard, which helps you to interactively create formulas.

Opens the Function Wizard, which helps you to interactively create formulas.

Funkciju vednis

## Select Function

Inserts a function of a cell range into the current cell. Click in a cell, click this icon, select the function in the drop down list and optionally adjust the cell range.

Select Function

## Function

Adds a formula to the current cell. Click this icon, and then enter the formula in the Input line.

Funkcija

## Cancel

Clears the contents of the Input line, or cancels the changes that you made to an existing formula.

Atcelt

## Accept

Accepts the contents of the Input line, and then inserts the contents into the current cell.

Pieņemt

## Input line

Enter the formula that you want to add to the current cell. You can also click the Function Wizard icon to insert a predefined function into the formula.

Please support us!